p{
    color: #000000;
    font-family: Gotham-Book,sans-serif!important;
    font-size: 14px!important;
    font-weight: normal!important;
    line-height: 24px!important;
}
body{
    overflow-x: hidden;
}
h4{
    font-family: BebasNeueBold, sans-serif!important;
    font-size: 18px!important;
    font-weight: normal!important;
    line-height: 24px!important;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #000000;
    margin-top: 0;
    position: relative;
}

h4:before{
    content: '';
    width: 80px;
    height: 1px;
    background: #000000;
    position: absolute;
    top: -26px;
}
body:not(.custom-background-image):after{
    display: none;
}


/*====page====*/
#page{
    margin: 0;
}
#page .site-inner{
    max-width: 100%;
    margin: 0;
}
#page .site-inner .site-content{
    padding: 0;
}
/*====select=====*/
.select{
    position:relative;
    border-radius: 4px;
    width: 100%!important;
    font-weight: normal;
    padding: 0 0!important;
    background-position: right 10px center !important;
    background-repeat: no-repeat !important;
    -webkit-appearance: none;
    line-height: inherit!important;
    /*background-image: url(/wp-content/uploads/2017/10/dropdown-white.svg) !important;*/
}
.select-styled{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 8px 15px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    color: transparent;
    background-repeat:no-repeat ;
    background-position: center right 17px;
    background-size: 12px;
}


.select-options {
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
}
.select-options li{
    margin: 0;
    padding: 5px 0;
    text-indent: 15px;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -ms-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    border-bottom: solid 1px #1a375c ;
    width: 100%;
    font-family: Larsseit-Medium, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 2;
    color: #1b357c ;
    cursor: pointer;
}
.select-options li:last-child{border: transparent;}
.changeDropList .select-options{
    background: #f3f3f3 ;margin-top: 0;
}
#rowForm .changeDropList .select-options li{
    text-align: left;
}
.changeDropList .select-options li:first-child{
    display:none!important;

}
.changeDropList .select-options li:hover{
    color: #192770  !important;
}
/*====home=====*/
.backgroundCenter{
    padding-bottom: 85px;
}
.backgroundCenter .img{
    height: 640px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.sliderInter{
    padding-top: 0!important;
}
#sliderCiel, .sliderInter{
    background-image: url(/wp-content/uploads/2017/11/Line.png);
    padding-top: 71px;
    background-repeat-x: no-repeat;
    background-size: contain;
}
#sliderCiel .row:first-child{
    margin-bottom: 69px;
}
#sliderCiel .slick-track img{
    object-fit: cover;
    height: 443px;
}
.sliderInter .slick-track img{
    height: 453px;
    object-fit: cover;
}
.backgroundImg .img{
    width: 100%;
    object-fit: contain;
    height: 420px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
#sliderCiel h4{
    margin-top: -4px;
}
#sliderCiel .bannerRight h4:before{
    display: none;
}
#sliderCiel .textBlockLeft h4{
    margin-top: 11px;
}
#sliderCiel .slick-arrow, .sliderInter .slick-arrow{
    width: 62px;
    height: 22px;
    position: absolute;
    z-index: 9999;
}
#sliderCiel .slick-prev , .sliderInter .slick-prev{
    background-image: url(/wp-content/uploads/2017/11/Previous.png);
    left: 25px;
}
#sliderCiel .slick-next, .sliderInter .slick-next{
    background-image: url(/wp-content/uploads/2017/11/next.png);
    right: 24px;
    /* transform: rotate(180deg); */
}
.sliderInter .slick-prev:hover, .sliderInter .slick-prev:focus, .sliderInter .slick-prev:active{
    background-image: url(/wp-content/uploads/2017/11/Previous.png);
}
.sliderInter .slick-next:hover, .sliderInter .slick-next:focus, .sliderInter .slick-next:active{
    background-image: url(/wp-content/uploads/2017/11/next.png);
}
#sliderCiel .bannerRight h3{
    color: #000000;
}
/*.sliderInter .sliderImage{
    padding-right: 0;
}*/
.slick-prev:before, .slick-next:before{
    display: none;
}
.form > .row{
    margin-right: 0;
}
.form .imgForm{
    height: 980px;
}
.form .imgForm img{
    height: 100%;
    max-height: 980px;
    object-fit: cover;
    object-position: center;
}
.form .formRegister{
    padding-top: 120px;
    min-height: 809px;
}
.form .formRegister h3{
    color: #000000;
    line-height: 56px!important;
    letter-spacing: 8px;
}
.form .formRegister p{
    margin-bottom: 71px;
}
.form .formRegister .gfield_required{
    display: none;
}
.form .formRegister .gform_body input, .form .formRegister .gform_body select{
    width: 100%!important;
    background: transparent;
    border: none;
    border-bottom: 1px solid #d8d8d8;
}
.form .formRegister .gform_body select{
    color: #a6a6a6;
    font-family: Gotham-Medium,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 40px!important;
    padding-left: 0;
    margin-left: 0!important;
}
.formRegister .name{
    position: relative;
}
.formRegister .name label{
    display: none!important;
}
.formRegister .name .ginput_complex label{
    position: absolute;
    top: -29px;
    display: block!important;
    color: #a6a6a6;
    font-family: Gotham-Medium,sans-serif;
    font-size: 12px!important;
    font-weight: normal!important;
    line-height: 16px!important;
    text-transform: uppercase;
    letter-spacing: 3px!important;
}
.formRegister label{
    color: #a6a6a6;
    font-family: Gotham-Medium, sans-serif;
    font-size: 12px!important;
    font-weight: normal!important;
    line-height: 16px!important;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.formRegister .changeDropList .select-options li{
    color: #a6a6a6!important;
    font-family: Gotham-Medium, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 40px;
    border-bottom-color: #d8d8d8;
}
.formRegister .gform_footer input[type=submit]{
    border: 1px solid #000000;
    background: transparent;
    color: #000000;
    font-family: BebasNeueBold,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    letter-spacing: 3.5px;
}
#experience h2,
.formRegister .textForm h2{
    line-height: 56px!important;
    letter-spacing: 8px;
    color: #000000;
    max-width: 423px;
    font-family: BebasNeueRegular, sans-serif !important;
}
.formRegister select{
    background-position: right 10px center !important;
    background-repeat: no-repeat !important;
    -webkit-appearance: none;
    line-height: inherit!important;
    background-image: url(/wp-content/uploads/2017/11/dropdown.png) !important;
}
.formRegister ul li.gfield{
    margin-top: 28px!important;
}
.formRegister .changeDropList .ginput_container{
    margin-top: 0!important;
}
.formRegister .gform_footer{
    padding: 30px 0 10px!important;
}
.formRegister .gform_footer input[type="submit"] +img{
    width: auto;
}
.formRegister .validation_error{
    display: none;
}
.formRegister .gfield_error{
    border: none!important;
    background-color: transparent!important;
}
.formRegister .validation_message{
    display: none;
}
.formRegister .gfield_error input{
    border: none!important;
    border-bottom: 1px solid red!important;
    border-radius: 0;
}
.form .formRegister .gfield_error select{
    border-bottom: 1px solid red;
}
.formRegister .gfield_error.changeDropList .select-options{
    margin-top: -2px;
}

.width55 {
    width: 55%;
    padding-left:15px;
    padding-right: 15px;
}
.width45{
    width:45%;
    padding-left:15px;
    padding-right: 15px;
}
.aboutBentleight .width45 {
    margin-top: 260px;
    /*transform: translateY(260px);*/
}
.aboutBentleight .width55 p{
    max-width: 560px;
}
.aboutItem {
    padding-bottom: 42px;
}
.aboutItem img{
    margin-bottom:69px;
}
.aboutBentleight img {
    margin-bottom: 30px;
}
.aboutItem h4:before, .imageContent h4:before {
    content: '';
    width: 80px;
    height: 1px;
    background: #000000;
    display: block;
    margin-bottom: 25px;
    position: relative;
    top: unset;
}
.imageContent {
    padding-right: 10px;
}
.time ul {
    list-style: none;
    margin: 0px;
}
.time ul li {
    padding: 30px;
    border-bottom: solid 1px #d8d8d8;
}
.time ul li {
    color: #000000;
    font-family: "BebasNeueBold";
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    padding: 30px;
    border-bottom: solid 1px #d8d8d8;
}
.time {
    max-width: 600px;
    margin: 50px auto 0;
}
.time ul li span{
    color: #000000;
    font-family: Gotham-Book;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    margin-left: 30px;
}

/*===== slider  ====*/
section.sliderProduct {
    padding-top: 112px;
    padding-bottom: 185px;
}
.sliderProduct .slider{
    position: relative;
    height: 312px;
    margin: 0 auto;
    width: 100%;
    /* max-width: 580px; */
}
.sliderItem{
    text-align: center;
    position: absolute;
    /* max-width: 580px; */
    width: 100%;
    display: inline-block;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    /* overflow: hidden; */
    min-height: 280px;
}
.main-pos {
    z-index: 3000;
}
.left-pos {
    margin-left: -20em !important;
    z-index: 1000;
}
.right-pos {
    margin-left:  20em !important;
    z-index: 1000;
}
.back-pos {
    /* opacity: .05; */
}
.sliderProduct .sliderItem .only{
    color: #000000;
    /* font-size: 12px !important; */
    /* line-height: 12px !important; */
    margin-bottom: 0;
    /* margin-top: 12px; */
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

    font-family: BebasNeueRegular !important;
    font-size: 36px !important;
    font-weight: normal !important;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.67 !important;
    letter-spacing: 8px;
    color: #000000;
    width: 100%;
    /* white-space: nowrap; */
    margin-top: 54px;
    /* margin-left: -5%; */
}
.sliderProduct > .container{
    position: relative;
}
.sliderProduct .sliderItem .bgCyan{
    box-shadow: 0 0 8px rgba(228, 228, 228, 0.5);
    border-radius: 2px;
    background-color: transparent;
    opacity: 0.2;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: inline-block;
    width: 100%;
    max-width: 580px;
}
.sliderProduct .sliderItem a.viewFloorplan {
    border: solid 1px #000000;
    color: #000000;
    font-family: "BebasNeueBold", sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    letter-spacing: 3.5px;
    display: inline-block;
    margin-bottom: 32px;
    border-radius: 2px;
    width: 216px;
    padding-top: 13px;
    padding-bottom: 11px;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.sliderProduct .sliderItem h3.price {
    margin: 0 0 10px;
    font-size: 40px !important;
    font-weight: normal !important;
    line-height: 56px !important;
    letter-spacing: 8px;
    color: #000000;
}
.sliderProduct .sliderItem.main-pos .bgCyan{
    box-shadow: 0 0 8px rgba(228, 228, 228, 0.5);
    border-radius: 2px;
    background-color: #96d5d4;
    /* max-width: 600px; */
    max-width: 580px;
    margin: auto;
    text-align: center;
    display: inline-block;
    width: 100%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 1;
    min-height: 280px;
}
.sliderProduct .sliderItem.main-pos a.viewFloorplan,
.sliderProduct .sliderItem.main-pos .only{
    opacity: 1;
}
.sliderProduct button,
.button-arrow{
    background-image: url(/wp-content/uploads/2017/12/arrow@2x.png) !important;
    position: absolute;
    background-size: contain;
    width: 62px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    cursor: pointer;
    background-color: transparent;
    outline: none;
    z-index: 99999;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.sliderProduct button:hover,
.button-arrow:hover{
    background-size: contain;
    background-repeat: no-repeat;
}
#prev{
    left: 265px;
    transform: translateY(-50%);
}
.button-next{
    right: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#next{
    right: 265px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.bgCyan .title {
    color: #000000;
    font-family: "BebasNeueBold", sans-serif;
    font-weight: normal;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 50px;
    margin-bottom: 20px;
}
.bgCyan .title:before{
    content: none;
}
.bgCyan p {
    color: #000000;
    /* max-width: 282px; */
    max-width: 195px;
    margin: auto;
    margin-bottom: 10px;
}

/*===== END slider  ====*/

.coppyRight {
    position: absolute;
    bottom: 27px;
}
.sliderInter .textBlockLeft{
    padding-left: calc((100% - 1170px) / 2 + 15px);
}
.sliderInter .container-fluid{
    padding-left: 15px;
    padding-right: 15px;
}
.sliderInter .sliderImage{
    padding-right: 0;
}
.backgroundImage:after {
    /* content: '';
    width: 100%;
    height: 300px;
    display: block;
    background: #fff;
    position: absolute;
    bottom: 176px;
    z-index: -2; */
}
section.deverlop {
    padding: 110px 0px 106px;
    position: relative;
    z-index: 10;
    background: #ffffff;
}
.deverlop .contentItem img {
    width: 79px;
    height: 31px;
    margin-bottom: 30px;
    object-fit: contain;
}
.deverlop .contentItem p{
    max-width:270px;
}
.deverlop .contentItem.architect img {
    width: 115px;
    height: 14px;
    margin-bottom:47px;
}
.deverlop .contentItem.interior img {
    height: 17px;
    width: 87px;
    margin-bottom: 44px;
}
section.deverlop .contentItem h4 {
    margin-bottom: 30px;
}
/*======button======*/
.buttonStyle{
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    z-index: 1;
    display: block;
}
.buttonStyle:after{
    content: "";
    position: absolute;
    transition: all 0.3s ease 0s;
    z-index: -1;
    background: #96d5d4;
    top:0; bottom: 0; left: 0; right: 100%;
}
.buttonStyle:hover, .buttonStyle:focus{
    color: #f8f8f8;
    background-color: transparent;
    border: 1px solid #96d5d4;
}
.buttonStyle:hover:after, .buttonStyle:focus:after{
    right:0;
}
/*.benileigh{*/
    /*height: 852px;*/
/*}*/
.benileigh .backgroundBlue{
    /*position: fixed;*/
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 0;
}
.benileigh .blueLast,
.benileigh .contentBlue{
    max-width: 1170px;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.aboutBentleight,
section.sliderProduct,
.backgroundImg,
.backgroundCenter,
.form{
    position: relative;
    z-index: 10;
    background: #ffffff;
    margin-top: -1px;
}
.sliderInter,
#sliderCiel,
#ciel-aria.backgroundBlue,
#titleAddress,
#masthead{
    position: relative;
    z-index: 10;
    margin-top: -1px;
}
#titleAddress{
    z-index: 20;
}
#masthead{
    z-index: 30;
}
.hide-mobile{
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1000;
    margin: 0 !important;
    vertical-align: baseline;
    object-fit: cover;
    border: none;
    box-shadow: none;
    -webkit-transform: translateY(-1px);
    -moz-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    transform: translateY(-1px);
}
.benileigh{
    z-index: 10;
    position: relative;
}
.slick-slide:focus{outline: none !important;}
/*====reponsive======*/
@media only screen and (max-width: 1199px){
    .sliderInter .textBlockLeft{
        padding-left: calc((100% - 970px) / 2 + 15px);
    }
    #prev{
        left: 220px;
    }
    #next {
        right: 220px;
    }
    .left-pos{
        margin-left: -17em !important;
    }
    .right-pos{
        margin-left: 17em !important;
    }
    .sliderItem,
    .sliderProduct .slider{
        /* max-width: 460px; */
    }
    .sliderProduct .sliderItem.main-pos .bgCyan{
        max-width: 460px;
    }
    .benileigh .blueLast,
    .benileigh .contentBlue{
        max-width: 970px;
    }
}
@media only screen and (max-width: 991px){
    #sliderCiel .bannerRight h3{
        font-size: 24px!important;
        line-height: 32px!important;
        letter-spacing: 3px;
    }
    #sliderCiel .bannerRight{
        margin-bottom: 47px;
    }
    #sliderCiel .bannerRight h4{
        margin-bottom: -7px;
    }
    #sliderCiel .slick-next, .sliderInter .slick-next{
        display: none!important;
    }
    #sliderCiel .slick-arrow, .sliderInter .slick-arrow{
        display: none!important;
    }
    .sliderInter .textBlockLeft{
        padding-left: calc((100% - 750px) / 2 + 15px);
    }
    .slick-initialized .slick-dots li button:before{
        content: '';
        width: 8px;
        height: 8px;
        border: solid 1px #b1b3b5;
        border-radius: 50%;
        opacity: 1;
    }
    .slick-initialized .slick-dots li.slick-active button:before{
        border: 1px solid #96d5d4;
        background-color: #96d5d4;
        opacity: 1;
    }
    .slick-dots{
        padding-top: 22px!important;
        bottom: auto!important;
    }
    .sliderInter .slick-dots{
        padding-top: 7px!important;
    }
    .sliderInter .sliderImage{
        padding-right: 15px;
        display: inline-block;
    }
    .sliderItem, .sliderProduct .slider {
        /* max-width: 345px; */
    }
    .sliderProduct .sliderItem.main-pos .bgCyan{max-width: 345px;}
    .left-pos{
        margin-left: -13em !important;
    }
    .right-pos {
        margin-left: 13em !important;
    }
    #prev{
        left: 170px;
    }
    #next {
        right: 170px;
    }
    .benileigh .blueLast,
    .benileigh .contentBlue{
        max-width: 750px;
    }
    .backgroundCenter .img,
    .backgroundImg .img{
        background-attachment: inherit;
    }
    .backgroundImage:after{
        height: 130px;
    }
    .backgroundImg{
        /* margin-top: 50px; */
    }
    .sliderInter .slider{
        max-width: 750px;
        margin: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .hide-mobile{
        display: none;
    }
    .coppyRight{
        position: relative;
        bottom: 0;
        /* margin-top: 10px !important;
        margin-bottom: 50px; */
    }
}
@media only screen and (max-width: 767px){
    .form .formRegister{
        min-height: 0;
    }
    .sliderInter .textBlockSmall{
        max-width: 326px;
    }
    .sliderInter .textBlockLeft{
        padding-left: calc((100% - 767px) / 2 + 15px);
        padding-top: 40px;
        background-color: transparent;
    }
    .sliderItem{
        position: relative;
    }
    .sliderProduct #prev,
    .sliderProduct #next{
        display: block !important;
        top: 30%;
    }
    .sliderProduct #next{right:20px;}
    .sliderProduct #prev{left: 20px;}
    .right-pos,
    .left-pos{
        margin: 0 !important;
    }
    .sliderItem, .sliderProduct .slider{
        max-width: 100%;
    }
    .sliderProduct .sliderItem .bgCyan{
        background-color: #96d5d4;
        opacity: 1;
    }
    .sliderProduct .sliderItem .only,
    .sliderProduct .sliderItem a.viewFloorplan,
    .back-pos{
        opacity: 1;
    }
    .sliderProduct button{
        bottom: -60px;
        top: auto;
    }
    .sliderProduct button.slick-prev{
        left: 95px;
    }
    .sliderProduct button.slick-next{
        right: 100px;
        -webkit-transform: translateY(-50%) rotate(180deg);
        -moz-transform: translateY(-50%) rotate(180deg);
        -ms-transform: translateY(-50%) rotate(180deg);
        -o-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg);
    }
    .aboutBentleight .imageslider img{
        height: 230px;
        object-fit: cover;
        margin-bottom: 0;
    }
    .sliderProduct .slick-slider{
        margin-top: -80px;
    }
    .benileigh .blueLast, .benileigh .contentBlue {
        max-width: 100%;
    }
    .deverlop{
        overflow: hidden;
    }
    .backgroundCenter .img,
    .backgroundImg .img{
        background-attachment: inherit;
    }
    .benileigh .backgroundBlue{
        position: relative;
    }
    #sliderCiel .slick-dots{
        position: relative;
        width: calc(100% + 20px);
        /*width: calc((100% + 20px) / 100 * 83.33333333333334);*/
    }
    #sliderCiel .slick-dots:before {
        content: '';
        width: calc((100% + 0px) / 100 * 83.33333333333334);
        height: 47px;
        position: absolute;
        display: block;
        background-color: #f6f7f7;
        left: 0;
        top: 0;
        display: none;
    }
    /*#sliderCiel .slick-dots li:first-child{
        margin-left: 26%;
    }*/
    .sliderProduct .sliderItem.main-pos .bgCyan{
        max-width: 100%;
    }
    .benileigh{
        height: 100%;
    }
    body .pagE404 video.hide-mobile {
        display: block !important;
    }
    .button-arrow{
        width: 55px;
        height: 15px;
    }
    .coppyRight{
        position: relative;
        bottom: 0;
    }
    .set-height{
        height: auto !important;
    }
    .form .formRegister p{
        margin-bottom: 40px;
        text-align: left !important;
    }
    .sliderInter .slider{
        max-width: 100%;
        margin: auto;
        padding-left: 0;
    }
}
@media only screen and (max-width: 641px){
    .formRegister .ginput_complex.ginput_container.gf_name_has_2 span{
        width: 100%;
    }
    .formRegister .name span.name_first{
        margin-bottom: 54px!important;
    }
    .formRegister .name span.name_first label{
        position: absolute;
        top: -21px;
    }
    .formRegister .name span.name_last label{
        position: absolute;
        top: 72px;
    }
}
@media only screen and (max-width: 375px){
    .bannerRight{
        padding-bottom: 57px;
        padding-top: 67px;
    }
    .bannerRight .headLineh4:before{
        display: none;
    }
    .bannerRight .textBlockLarge{
        color: #000000;
    }
    #sliderCiel{
        padding-top: 0!important;
    }
}